/*********************************************************************************************************************
/* PC専用のスタイル (min-width: 1025px)
*********************************************************************************************************************/
@media (min-width: 1025px) {
/*****************************************************************************/
@charset "utf-8";


html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {border: 0;font-family: inherit;font-size: 100%;font-style: inherit;font-weight: inherit;margin: 0;outline: 0;padding: 0;vertical-align: baseline;}
:focus {outline: 0;}

ol, ul {
	list-style: none;
	}
table {
	border-collapse: separate;o
	border-spacing: 0;
	}
caption, th, td {
	font-weight: normal;
	text-align: left;
	}
blockquote:before, blockquote:after,q:before, q:after {content: "";}
blockquote, q {quotes: "" "";}
a img{border: 0;}
figure{margin:0}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {display: block;}


body{
	color:#000;
	font:100% verdana,"ヒラギノ丸ゴ ProN W4","Hiragino Maru Gothic ProN","メイリオ","Meiryo","ＭＳ Ｐゴシック","MS PGothic",Sans-Serif;
	line-height:1.5;
	-webkit-text-size-adjust: none;
    margin: 0 auto;
	text-align:center;
	background-image:url(../images/common/bg_air.jpg);
	background-position:top;
	background-repeat:no-repeat;
	background-size:contain;
}

@font-face {
	font-family: 'Sawarabi Mincho', sans-serif;
   /*-family: MyWebFont;
   src: url('../wf/みかちゃん.otf') format("opentype");*/
  /* src: url('../wf/07にくまるフォント.otf') format("opentype");*/
  /* src: url('../wf/uzura.ttf') format("truetype");*/
}

/*グーグルフォント*/
.wf-roundedmplus1p { font-family: "M PLUS Rounded 1p"; }
.wf-roundedmplus1c { font-family: "M PLUS Rounded 1c"; }
.wf-hannari { font-family: "Hannari"; }
.wf-kokoro { font-family: "Kokoro"; }
.wf-kokoro { font-family: "Sawarabi Mincho"; }
.wf-kokoro { font-family: "Sawarabi Gothic"; }
.wf-notosansjapanese { font-family: "Noto Sans JP"; }

	
h1,h2,h3,h4{
	margin:0;
	padding:0;
	}

p,ul,ol,dl,blockquote,pre {
	margin-bottom: 1.0em;
	}
p{
	font-size:100%;
	line-height:1.8;
	text-align:left;
    }
hr	{
	clear: both;
	display: none;
	visibility: hidden;
	}
a:link		{
	color:#06061B;
	text-decoration: none;
	}
a:visited	{
	color:#06061B;
	text-decoration: none;
	}
a:hover		{
	color:#06061B;
	text-decoration: none;
	}
a:active		{
	color:#06061B;
	text-decoration: none;
	}
img	{
	border: none;
	}
form {
	margin: 0;
	}

a img:hover {
	opacity: 0.7;
	filter: alpha( opacity=70 );
	-ms-filter: "alpha( opacity=70 )";
	}


.pcNone {
display: none;
}
.pc { display:block; }
.sp { display:none; }

/*****************************************************************
img
*****************************************************************/
img{
    max-width:100%;
	height:auto;
	border-radius:5px;
}



/*****************************************************************
margin set
*****************************************************************/
	
.ml1{margin-left:1%;}	
.ml2{margin-left:2%;}	

.mt5{margin-top:5px;}
.mt10{margin-top:10px;}
.mt20{margin-top:20px;}
.mt40{margin-top:40px;}	
.mt50{margin-top:50px;}	

.mb10{margin-bottom:10px;}
.mb20{margin-bottom:20px;}
.mb50{margin-bottom:50px;}	

.mt20_m{margin-top:-20px;}

/*****************************************************************
align set
*****************************************************************/
.ac{text-align:center;}
.al{text-align:left;}	
.ar{text-align:right;}

/*****************************************************************
txt set
*****************************************************************/
.txt60{
    font-size:60%;
	font-weight:normal;
}
.txt70{
    font-size:70%;
	font-weight:normal;
	margin:2px 0 0 0;
	padding:0;
	letter-spacing:0;
}
.txt80{
    font-size:80%;
	font-weight:normal;
}
.txt140{
    font-size:140%;
	font-weight:normal;
}
.red{
	color:#D80000;
}

.bt{
	margin: 20px 0 0 0;
	position: absolute;
	bottom: 9px;
	right: 6px;
	}
/*****************************************************************
br
*****************************************************************/

/*スマホサイトのみ改行*/
.br-sp { display:none; }

/*****************************************************************
h 
*****************************************************************/
h1{
	margin: 0;
	padding: 0 0 0px 0 ;
	font-size:170%;
	font-weight:bold;
	color:#06061B;
	text-align:center;
	letter-spacing:20px;
	font-family: 'Sawarabi Mincho', sans-serif;
	text-shadow:1px 1px 0 #FFF, -1px -1px 0 #FFF,
              -1px 1px 0 #FFF, 1px -1px 0 #FFF,
              0px 1px 0 #FFF,  0-1px 0 #FFF,
              -1px 0 0 #FFF, 1px 0 0 #FFF;
	}	
h2{
	margin:30px 0 10px 0;
	padding: 0 ;
	font-size:180%;
	font-weight:bold;
	text-align:center;
	letter-spacing:8px;
	font-family: 'Sawarabi Mincho', sans-serif;
    color:#000000;
	}
	
	
	
.under{
    width: 80px;
    margin:10px auto 20px;
    padding: 0px 0 0 0;
    border-bottom: solid 1px;
    text-align: center;
    color:#333333;
		}



/*****************************************************************
 Clear fix
*****************************************************************/
.clfix {display: block;}
.clearLeft { clear: left; }




/*****************************************************************
★wrapper
*****************************************************************/
#Wrapper{
　　width:100%;
　　margin:0;
　　padding:0;
}
.Wrapperinner{
　　width:100%;
    margin:0 ;
　　padding:0 ;
}

/****************************************************************
●gridWrapper
*****************************************************************/
.gridWrapper{
	width:100%;
	margin:0 auto;
	padding:0 ;
	text-align:center;
}
* html .gridWrapper{height:1%;}

.gridWrapperinner{
	width:1000px;
	margin:0 auto;
	overflow:hidden;
	text-align:center;
	}
	
/*****************************************************************
.fade-up 
*****************************************************************/
.fade-up {
  transition: opacity 0.7s;
  -moz-transition: opacity 0.7s;
  -webkit-transition: opacity 0.7s;
  -o-transition: opacity 0.7s;
  transition: transform 0.7s;
  -moz-transition: transform 0.7s;
  -webkit-transition: transform 0.7s;
  -o-transition: transform 0.7s;
	}
/*****************************************************************
.page-top 
*****************************************************************/
#page-top {
    position: fixed;
    bottom: 10px;
    right: 10px;
    width: 40px;
    height:30px;
    padding:10px 0 0 0;
    color: #333;
    text-align: center;
    background-color:#043B73;
    border-radius: 5px;
	}
/*****************************************************************
▼top
*****************************************************************/
.top{
	width:100%;
	margin:0 auto;
	padding:0 ;
	overflow:hidden;
}

.topinner{
	width:1000px;/*980px*/
	margin:5px auto;
	padding:0 ;
	text-align:center;
	font-size:80%;
}

.top_logo{
	width:100%;
	margin:0;
	padding:0;
	font-family: "Sawarabi Mincho";
	font-size:50px;
	}


.top_logo img{
	max-width:100%;
	height:auto;
}

/*****************************************************************
▼top_nav
*****************************************************************/
.top_nav{
	width:100%;
	height:60px;
	margin:0 auto;
	padding:0 ;
	text-align:center;
	z-index: 20;
}
.top_nav_inner{
	width:100%;
	margin:0 auto;
	padding:0 ;
	text-align:left;
	/*float:left;*/
}

ul.top_btn  {
	display:flex;
	width:100%;
	margin:5px 0 0 0;
}

ul.top_btn li{
	width:49%;
	margin:5px 2% 0 0;
	padding:5px 0%  ;
	color:#333333;
	text-align:center;
	border-radius:3px;
	float:right;
 　 transition: .4s;
 
}
ul.top_btn li:last-child{
	margin:5px 0% 0 0;
}
	
ul.top_btn li:hover{
	opacity:0.6;
}


ul.top_btn li.red{
	color:#333333;
}
	

.txt hover{
	color:#333333;
}

 a.txtlink	{
	color:#D20000;
	text-decoration: none;
	}
	
	
/*****************************************************************
site-header ナビ固定
*****************************************************************/
.site-header{
    display: flex;
    padding: 0;/*20px*/
    position: absolute;
    justify-content: space-between;
    width: 100%;
	z-index:1;
}
.site-header.fixed{
    position: fixed;
    top: 0;
}
	

/*****************************************************************
slider
*****************************************************************/
.swiper-slide {
	margin:65px 0 0 0;
	padding:0;
}	

.swiper-slide img{/*画像のはみ出し部分を削除*/
	width: 100%;
    height:700px;
    object-fit: cover;
}	
	

/*****************************************************************
nav
*****************************************************************/
nav.globalMenuSp {
    width: 100%;
	height:44px;
    margin: 0px auto 0;
	padding:0 0 20px;
	color:#333333;
	background-color:#F5F5F5;
	font-size:120%;
	letter-spacing:10px;
    font-family: "M PLUS Rounded 1c";
	overflow:hidden;
	opacity:0.9;
	}
 
nav.globalMenuSp ul {
    width: 1000px;
    margin: 0 auto;
}
 
nav.globalMenuSp ul li {
	width:49%;
	margin:0 0% 0 0;
	padding:0px 0 15px;
	position: relative;
    float: left;
    text-align: center;
	font-weight:700;
    transition: .4s;
	border-right:#CCC 1px solid;
	border-left:#CCC 1px solid;
}
.nav_line{/* ライン付けたし */
	/*border-left:#cccccc 1px solid;*/
}	
 
/* 最後はラインを描かない */
nav.globalMenuSp ul li:last-child {
	padding:0px 0 15px;
	border-left:#fff 1px solid;
}
 
nav.globalMenuSp ul li a {
    display: block;
    padding: 1em 0 0 0;/*1em 0 */
	color:#333333;
}
 
/* このクラスを、jQueryで付与・削除する */
nav.globalMenuSp.active {
    transform: translateY(0%);
}


nav .txt_menu_w{
	font-size:45%;
	color:#333333;
	margin:10px 0 0 0;
    letter-spacing:0px;
}


nav.globalMenuSp ul li:hover{
	opacity:0.6;
}



/*****************************************************************
▼grid all
*****************************************************************/
.gridall{
    width:100%;
    margin: 0;
	padding:0;
	overflow: hidden;/*floatの高さを出す*/
}
.gridallinner{
    width:100%;
    margin: 0%;
	padding:0;
}

.gridall img{
    max-width:100%;
	height:auto;
}

/*****************************************************************
footer
*****************************************************************/

.footer_grid{
	color:#333;
	text-align:center;
    width: 100%;
	margin:2% 0;
    padding:2% 0 2% 0 ;
	border-top:1px solid #CCC;
	background-color:#eeeeee;
	font-size:90%;
}

.footer_inner{
    width: 1000px;
	margin:0 auto;
    padding:0;
	overflow:hidden;
}


/*****************************************************************
top
*****************************************************************/
.pr	{
	position:relative;
}

.gird02{
	width:100%;
	margin:20px 0 0 0;
	padding:0;
	text-align:left;
	}
.gird02_ph{
	width:35%;
	margin:0 3% 0 0;
	padding:0;
	float:left;
	 }
.gird02_txt{
	width:62%;
	margin:0 0 0 0;
	padding:10px 0;
	float:left;
	line-height:2.0;
	 }


.gird02_photo{
	width:100%;
	margin:0;
	padding:0;
	text-align:left;
	}
.gird02_photo_in{
	width:49%;
	margin:0 2% 0 0;
	padding:0;
	float:left;
	 }
.gird02_photo_in:last-child{
	margin:0 0 0 0;
	 }
